.seleccionFecha{
	position: absolute;
	top: 35%;
	width: 20%;
    height: 100%;
    background-color: #dddddd;
}
.muestraPlanificacion{
	position: absolute;
	top: 35%;
	left: 20%;
	width: 80%;
    background-color: #AAAAAA;
    height: 100%;
}
.tablaFecha{
    position: absolute;
    border:1px solid;
    border-radius: 5px;
    border-color: black;
    font-family: sans-serif;
    width:98%;
    background-color: #dddd;
}
.celda{
    border:1px solid;
    border-radius: 5px;
    text-align: center;
}
.boton{
    width: 350px;
    background-color: #bbb;
    border-radius: 20px;
	border-style: dashed;
}
.boton span{
	cursor: pointer;
 	display: inline-block;
  	position: relative;
  	transition: 0.5s;
}
.evaluacion{
    height: 15px;
    width: 15px;
    background-color: #eee;
}
.evaluacionLetras{
    font-family: sans-serif;
}
.mostrarEvaluacion{
    width: 100%;
    height: 700px;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    border: 3px solid #ccc;
    -webkit-transition: 0s;
    transition: 0.5s;
    outline: none;
    border-radius: 15px;
    resize: none;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
h2, h2{
    font-family: sans-serif;
}
.botonHeader{
	color: #FFFFFF;
	background-color: #3399FF;
	font-family: sans-serif;
	font-size: medium;
	padding: 15px 21px;
	border-color: ghostwhite;
	border-style: dashed;
  	border-radius: 15px;
  	width: 170px;
    height: 50px;
}
.botonHeader span{
	cursor: pointer;
 	display: inline-block;
  	position: relative;
  	transition: 0.5s;
}
.botonHeader span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}
.botonHeader:hover span {
  padding-right: 20px;
}
.botonHeader:hover span:after {
  opacity: 1;
  right: 0;
}